register_gifconf
Prev | Driver Support | Next

## Name

register_gifconf — register a SIOCGIF handler

## Synopsis

`int register_gifconf (` | unsigned int | family,
| gifconf_func_t * | gifconf`)`;

## Arguments

`family`

  Address family

`gifconf`

  Function handler

## Description

Register protocol dependent address dumping routines. The handler that is passed must not be freed or reused until it has been replaced by another handler.

Prev | Up | Next
__napi_schedule | Home | netdev_set_master